setlocal tabstop=2
setlocal softtabstop=2
setlocal shiftwidth=2
setlocal smarttab
setlocal expandtab
setlocal autoindent

setlocal foldenable
setlocal foldmethod=expr
setlocal foldexpr=nvim_treesitter#foldexpr()

let g:html_indent_script1='inc'
let g:html_indent_style1='inc'
let g:html_indent_autotags='html'
let g:html_indent_inctags='head,body'
